@media only screen and (max-width: 820px) {
  .mobile_menu {
    display: inline-block;
    height: 80px;
    line-height: 65px;
    font-size: 40px;
    padding-left: 17px;
    color: #0f439d;
  }
  .wrapper, .wrapper_home {
    width:100%;
  }
  .header_menu {
    height: auto;
    background: none;
    border-top: none;
    border-bottom: none;
  }
  .main_menu .sm_li-0 {
    display: block;
    background: url(/images/bg_menu.jpg);
    border-top: 1px solid #0058a4;
    border-bottom: 1px solid #143b7d;
    margin: 0;
  }
  .main_menu ul li ul {
    position: static;
  }
  .menu_drop:after {
    right: 17px;
  }
  .logo_link {
    display: inline-block;
    text-align: center;
    width: 75%;
    vertical-align: top;
    margin-top: 12px;
    padding-left: 6px;
  }
  .logo_link img {
    max-height: 45px;
  }
  .contact_number {
    padding: 0 7px;
    font-size: 20px;
  }
  .contact_number a {
    font-size: 20px;
  }
  .header_top {
    height: 80px;
    background: url(/images/bg_header.jpg) center bottom no-repeat #5e7fc7;
  }
  .header {
    padding: 0 1em;
    padding-top: 1em;
  }
  #HomeListingContent .header {
    padding: 0;
    padding-top: 1em;
  }
  #HomeListingContent h1, #HomeListingContent h2.blue_text, .home_text1 {
    text-align: center;
  }
  .content_left, .content_right {
    float: none;
    width: inherit;
  }
  .main_bg {
    margin-top: 0;
  }
  #MainContent, #HomeListingContent {
    padding: 1em;
  }
  .home_main_content {
    padding:0 !important;
  }
  img {
    max-width: 100%;
    height: auto !important;
  }
  .home_drs p {
    font-size: 18px;
    line-height: 22px;
  }
  .home_exp {
    padding-top: 9px;
    line-height: 22px;
    font-size: 16px;
    box-sizing: border-box;
  }
  .home_gallery_slider .submit_button {
    height: auto;
    background: #0f439d;
    border-radius: 0;
    margin: 0 1em;
  }
  .hairloss_diary {
    padding: 0 1em;
    padding-bottom: 1em;
  }
  .hairloss_diary .submit_button {
    margin-bottom: 20px;
  }
  .home_links a {
    margin-bottom: 25px;
  }
  .home_about {
    padding: 1em;
  }
  .footer_consult .form_fields {
    margin-bottom: 20px;
  }
  .footer_links .grid {
    display: block;
    width: auto;
    margin: 0 2em;
    margin-top: 17px;
  }
  .footer_links .grid_logo {
    margin-left: 2em !important;
    width: auto !important;
    text-align: center;
  }
  .footer_info {
    height: auto;
    line-height: 27px;
  }
  .shop_footer_links {
    margin: 0 2em;
  }
  .layout-before-after {
    text-align: center;
  }
  .ba_columns {
    display: block;
    height: auto;
    width: auto;
    margin: 1em;
    margin-bottom: 20px;
  }
  .contact_right, .contact_left {
    float: none;
    width: 100%;
  }
  .loc-name {
    font-size: 11px;
  }
  .row_location {
    top: 159px;
  }
  .gallery_frame {
    width: auto !important;
    margin: 0 !important;
    margin-bottom: 27px !important;
    display: block !important;
  }
  .yt-home-container iframe {
    width: 90%;
  }
  .grey_back {
    padding-bottom: 5px !important;
    margin-top: 0;
  }
  .home_notice_important iframe {
    width: 90%;
    height: 229px;
  }
  fieldset dd {
    margin: 0;
    padding: 3px;
  }
  fieldset dt {
    float: none;
    width: auto;
    line-height: 25px;
  }

  .header_menu {
    display:none;
  }
}